LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - p -

- PartialWeakComponentImplHelper1() : cppu::PartialWeakComponentImplHelper1< Ifc1 >
- PartialWeakComponentImplHelper10() : cppu::PartialWeakComponentImplHelper10< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6, Ifc7, Ifc8, Ifc9, Ifc10 >
- PartialWeakComponentImplHelper11() : cppu::PartialWeakComponentImplHelper11< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6, Ifc7, Ifc8, Ifc9, Ifc10, Ifc11 >
- PartialWeakComponentImplHelper12() : cppu::PartialWeakComponentImplHelper12< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6, Ifc7, Ifc8, Ifc9, Ifc10, Ifc11, Ifc12 >
- PartialWeakComponentImplHelper2() : cppu::PartialWeakComponentImplHelper2< Ifc1, Ifc2 >
- PartialWeakComponentImplHelper3() : cppu::PartialWeakComponentImplHelper3< Ifc1, Ifc2, Ifc3 >
- PartialWeakComponentImplHelper4() : cppu::PartialWeakComponentImplHelper4< Ifc1, Ifc2, Ifc3, Ifc4 >
- PartialWeakComponentImplHelper5() : cppu::PartialWeakComponentImplHelper5< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5 >
- PartialWeakComponentImplHelper6() : cppu::PartialWeakComponentImplHelper6< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6 >
- PartialWeakComponentImplHelper7() : cppu::PartialWeakComponentImplHelper7< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6, Ifc7 >
- PartialWeakComponentImplHelper8() : cppu::PartialWeakComponentImplHelper8< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6, Ifc7, Ifc8 >
- PartialWeakComponentImplHelper9() : cppu::PartialWeakComponentImplHelper9< Ifc1, Ifc2, Ifc3, Ifc4, Ifc5, Ifc6, Ifc7, Ifc8, Ifc9 >
- pAsInterface : cppu::detail::element_alias
- pAsSequence : cppu::detail::element_alias
- pAttributeTypeRef : _typelib_InterfaceAttributeTypeDescription
- pBaseRef : _typelib_InterfaceMethodTypeDescription , _typelib_InterfaceAttributeTypeDescription
- pBaseTypeDescription : _typelib_CompoundTypeDescription , _typelib_InterfaceTypeDescription
- pContext : _uno_Environment
- pData : rtl::OStringBuffer , rtl::OUString , _uno_Any
- pDefaultTypeRef : _typelib_UnionTypeDescription
- pDeviceHandle : _oslVolumeInfo
- pDimensions : _typelib_ArrayTypeDescription
- pDiscriminants : _typelib_UnionTypeDescription
- pDiscriminantTypeRef : _typelib_UnionTypeDescription
- pDispatcher : _uno_Interface
- pEnumValues : _typelib_EnumTypeDescription
- pExtEnv : _uno_Environment
- pInterface : _typelib_InterfaceMethodTypeDescription , _typelib_InterfaceAttributeTypeDescription
- Pipe() : osl::Pipe
- pMapFunctionIndexToMemberIndex : _typelib_InterfaceTypeDescription
- pMapMemberIndexToFunctionIndex : _typelib_InterfaceTypeDescription
- pMemberName : _typelib_InterfaceMemberTypeDescription , _typelib_CompoundMember_Init , _typelib_Union_Init
- pMemberOffsets : _typelib_CompoundTypeDescription
- pName : _typelib_MethodParameter
- ppAllMembers : _typelib_InterfaceTypeDescription
- pParameterizedTypes : _typelib_StructTypeDescription
- pParamName : _typelib_Parameter_Init
- pParams : _typelib_InterfaceMethodTypeDescription
- ppBaseTypes : _typelib_InterfaceTypeDescription
- ppEnumNames : _typelib_EnumTypeDescription
- ppExceptions : _typelib_InterfaceMethodTypeDescription
- ppGetExceptions : _typelib_InterfaceAttributeTypeDescription
- ppMemberNames : _typelib_CompoundTypeDescription , _typelib_UnionTypeDescription
- ppMembers : _typelib_InterfaceTypeDescription
- ppSetExceptions : _typelib_InterfaceAttributeTypeDescription
- ppSetToZeroInDestructor : salhelper::ORealDynamicLoader
- ppTypeRefs : _typelib_CompoundTypeDescription , _typelib_UnionTypeDescription
- prepareSet() : cppu::PropertySetMixinImpl
- pReserved : _typelib_TypeDescriptionReference , _typelib_TypeDescription , _uno_Any , _uno_Environment
- pResetT : osl::ResettableGuard< T >
- pReturnTypeRef : _typelib_InterfaceMethodTypeDescription
- Profile() : osl::Profile
- PropertySetMixin() : cppu::PropertySetMixin< T > , cppu::PropertySetMixinImpl
- PropertySetMixinImpl : cppu::PropertySetMixinImpl::BoundListeners
- pSelf : _typelib_TypeDescription
- pT : osl::Guard< T > , osl::ClearableGuard< T >
- pType : _typelib_IndirectTypeDescription , _uno_Any , _typelib_TypeDescriptionReference
- pTypeName : _typelib_CompoundMember_Init , _typelib_TypeDescriptionReference , _uno_Environment , _typelib_TypeDescription , _typelib_Parameter_Init
- pTypeRef : _typelib_MethodParameter , _typelib_Union_Init
- pUniqueIdentifier : _typelib_TypeDescription , _typelib_TypeDescriptionReference
- pWeakRef : _typelib_TypeDescription